Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001936TestLinkTest Plan (builds, milestones, test assign)public2008-12-17 07:242009-01-20 05:19
Reportergzminiz 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.8 RC 3 
Summary0001936: Importing Excell with 1 header row and 1 data row fails (fix included)
Descriptionline 478 should be: if( $xls_row_qty < FIRTS_DATA_ROW )

as FIRTS_DATA_ROW == 2 one row of data will fail the current comparison <= (as there is only 2 rows)

(maybe correct the typo for FIRST*_DATA_ROW)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004857)
gzminiz (reporter)
2008-12-17 07:41

sorry, was looking at beta 3, this is line 507 in rc2
(0004897)
schlundus (reporter)
2008-12-29 17:22

Fixed

- Issue History
Date Modified Username Field Change
2008-12-17 07:24 gzminiz New Issue
2008-12-17 07:41 gzminiz Note Added: 0004857
2008-12-20 01:23 schlundus Status new => assigned
2008-12-20 01:23 schlundus Assigned To => schlundus
2008-12-29 17:22 schlundus Status assigned => resolved
2008-12-29 17:22 schlundus Fixed in Version => next development 1.8 RC3
2008-12-29 17:22 schlundus Resolution open => fixed
2008-12-29 17:22 schlundus Note Added: 0004897
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker